* {
  margin: 0;
}
html, body {
  height: 100%;
}

.container-fluid {
  /*margin: 0px;*/
  padding: 0px !important;
  min-height: 100% !important;
}

.row {
  /*margin: 0px;*/
  margin: 0px !important;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -155px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
  height: 35px; /* .push must be the same height as .footer */
}

.pure-menu.pure-menu-open{
	background-color: #3a3f41;
}
.pure-menu a{
	color:#fff;
	padding: 21px 18px 11px 0px;
}
.progress,.progress2 {
  margin-top: 4px;
  margin-bottom: 0px;
  width: 69%; }

  /*#more,#more2{
  position: relative;
  }*/
  #file_upload1,#file_upload2{
    position:absolute;
    z-index: 2;
    opacity: 0;
    width:50px;
    height:50px;

  }
/*#fake,#fake2 {
  position:absolute;
  float:left;
  z-index:1;
  }*/
  #place_name,#place_name2 {
    position:relative;

    max-width: 180px;
    max-height: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
  }
/*.file_wrapper
{
  margin-top: 70px;
  padding-top: 20px;
  margin-bottom:20px;
  display: table;
  background-color:#D0FAEE; 
  height:200px;
  border-radius:20px;
}
*/
#more{
  margin-top: 70px;
  padding-top: 20px;
  margin-bottom:20px;
  display: table;
  background-color:#D0FAEE; 
  height:200px;
  border-radius:10px;
  padding-bottom:10px;
  cursor:pointer;
  /*margin-right: 2px;*/
  /*border-right:1px solid #ccc;*/
  /*height:150px;

  */
  cursor:pointer;
}
#more2,#click{
  margin-top: 70px;
  padding-top: 20px;
  margin-bottom:20px;
  padding-bottom:10px;
  display: table;
  background-color:#D0FAEE; 
  height:200px;
  border-radius:10px;
  /*border-right:1px solid #ccc;*/
  /*height:150px;*/
  display: none;
  /*margin-left:2px;*/
  cursor:pointer;

}
#loader 
{
  height:30px;
  /*  position: relative;*/

           /* left: 700px;
           top: 450px;*/
           /*width: 250px;*/
           /* height: 20%;
            width:20%;
            z-index: 9999;*/
            background:#fff url('../img/compare.gif') no-repeat center;
          }

          #thank
          {
            margin-top: 70px;
            padding-top: 20px;
            margin-bottom:20px;
            display: table;
            background-color:#D0FAEE; 
            /*height:150px;*/
            border-radius:20px;
          }
/*#like{
  padding-left: 280px
  }*/
  .main_text {

    margin: 0 0 4.5px;
    font-size: 50px;
    letter-spacing: -1px;

  }
  .light-text,
  .light-text:hover,
  .light-text:active {
    color: #f2f4f7;
  }
  #arrow1,#arrow2 {
    font-size: 32px;
  }

  .errorlist {

    color:red;

  }
/*.progress{
  width:200px;position:relative;display:none
  }*/
  #arrow1,#arrow2{
    color:#16a085;padding-top:150px;display:none
  }
  img .disabled {
    display: block;
  }
/*.vote-buttons img {
    display: none;
    opacity: 0.5;
    }*/

    .selected{
      color:orange;
    }
    .vote-up,.vote-down,.no_of_votes {
      font-size: 30px;
    }
    #tabs{
      /*margin-top: 5px; */
      width:100%;

    }
    .table-main{
     height:200px!important;
    }
    #tabs1, #tabs2,#compare_tabs1,#compare_tabs2{
      padding: 5px;
      /* border-top:1px solid black;
      overflow-y: hidden;
      overflow-x: auto; */
      height: 45px;
          margin-top: 30px;

    }

    .active {
      display:block;
      /*background:#eee;
      color:#4c4c4c;*/
      background:black;
      color:white;

    }
    .loading {
      background: #eee url(../img/load_table.gif) no-repeat right;
    }

    #main{
     /*overflow: scroll;*/
     overflow: hidden;
     height:550px;
   }

   .tab{
   /* padding: .5em 1em;
   padding-right: 5px;*/
   padding: 5px;
   padding-right: 10px;
   border-radius:3px;
   box-shadow:-1px 1px 1px rgba(0,0,0,0.2);
   overflow:hidden;
   /*width: 100px;*/
   white-space: nowrap;
   overflow: hidden;
   display: inline;
   height:30px;
   text-overflow: ellipsis;
 }

 #compare{
  /*margin-top: 20px;*/
 }

#new_comp{
   position:fixed;
   bottom:0px;
   left:10px;
   /*height:20px;*/
 }

#new_graph{
   position:fixed;
   bottom:0px;
   right:10px;
   /*height:20px;*/
 }

#signup_l{
   position:fixed;
   bottom:0px;
   left:135px;
   /*height:20px;*/
 }

#download_link{
   position:fixed;
   bottom:0px;
   left:135px;
   /*height:20px;*/
 }

#patron_link{
   position:fixed;
   bottom:0px;
   left:285px;
   /*height:20px;*/
 }

 .filename{
  background: black;
  color: white;
  text-align: center;
  border-right: 15px solid white;
 }

    #tabs2,#tabs1,#compare_tabs1,#compare_tabs2 div{
      cursor: pointer;
    }
    #table1{
      overflow-x: auto;
      overflow-y: auto; 
      position: absolute;
      /*height:100%;*/
      /*top:5px;*/
      left:0.1%;
      padding-left:0px;
      /* width:50%;*/
      /*bottom: 70p x;*/

    }
    #table2{
      overflow-x: auto;
      overflow-y: auto; 
      position: absolute;
      padding-left:0px;

      /*height:90%;*/
      /*top:5;*/
      left:42%;


      /*bottom: 70px;*/

    };

    .table_rows tr td th{ /* main CSS rules for table, rows and cells */
      font: normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
      /*color: black;*/
      border:1px solid #e9e9e9;
      /*min-width: 30px;*/

    }
    .table_rows .idx { /* rules for index cells */
      min-width: 25px;
      background-color: #EBEBEB;
      font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
      color: #6B6B6B;
      text-align: center;
      vertical-align: middle;
    }
    .table_rows .xls_int { /* rules for integer numbers */
      text-align: right;
    }
    .table_rows .xls_dbl { /* rules for float numbers */
      text-align: right;
    }
    .R{
      background-color: #F6D8CE !important;
      border:1px solid #FF0000;
    }
    .G{
      background-color: #E0F8E6 !important;
      border:1px solid #01DFA5;
    }
    .O{
      background-color: #BDBDBD !important;
      border:1px solid #585858;
    }
    #row_text{
      height:40px;
      min-width:40px;
    }
    #input_file1,#input_file2{
      margin-left: 35%;
      border:0px;

      /*background-color:#D0FAEE; */
    }
    #file1_err,#file2_err{
      color:#c09853;
    }
    #progress2{
      display: none;
      width:20%;
    }
    #like_share{
      display: none;
    }
    #red{
      color:#FF0000

    }
    #green{
      color:#088A4B;

    }
    #yellow{
      color:#FFA500;

    }
    #navigation{width: 100%; table-layout: fixed;}
    .button{width: 30px;}
    .button input{width: 100%;}
    #currentDiff{width: 100%;}

    .handsontable .currentRow {
      background-color: #E7E8EF;
    }

    .handsontable .currentCol {
      background-color: #F9F9FB;
    }
    #result_nav{
      width:100px;
    }
#saved_data{
  max-height:500px;
  overflow-y: scroll;
}

#steps div{
      padding: 25px;
      padding-right: 10px;
      border-radius:3px;
      box-shadow:-1px 1px 1px rgba(0,0,0,0.2);
      height:60px;

   

}
#steps #examples{
height:80px;
border-radius:0px;
 box-shadow:0px 0px 0px rgba(0,0,0,0.2);
}

#examples a{
  padding-right:15px;
}
#saved_graph_data {
  max-height:600px;
  max-width: 800px;
  overflow-y:scroll; 
  
}
#saved_graph_data .row{
   /*padding: 25px;*/
      padding-right: 10px;
      border-radius:3px;
      box-shadow:0px 0px 2px rgba(0,0,0,0.2);
      height:30px;
      width:500px;
     
}

#saved_data .row{
   /*padding: 25px;*/
      padding-right: 10px;
      border-radius:3px;
      box-shadow:0px 0px 2px rgba(0,0,0,0.2);
      height:30px;
      width:500px;
     
}
.vertical-form
{
  margin: 0 auto;
  width: 100%;
}
.vertical-form legend
{
  font-size: 24px;
  font-weight: 500;
  margin: 0 0 30px 0;
  text-align: center;
  width: 100%;
}

.vertical-form label
{
  font-size: 1em;
  line-height: 1.3em;
  width:100%;
}

.vertical-form input[type='text'],.vertical-form input[type='password'],.vertical-form input[type='number'],.vertical-form input[type='email'],.vertical-form input[type='dropdown']
{
  border: 1px #c1c1c1 solid;
  color: #c1c1c1;
  font-size: 18px;
  height: 30px;
}
.vertical-form input[type='text'],.vertical-form input[type='password'],.vertical-form input[type='submit'],.vertical-form input[type='number']
{
  border-radius: 3px;
  color: #2d2d2d;
  font-family: inherit;
  margin: 0 auto 18px auto;
  outline: none;
  text-align: left;
  width: 100%;
}

.vertical-form select
{
  border-radius: 3px;
  color: #2d2d2d;
  font-family: inherit;
  margin: 0 auto 18px auto;
  outline: none;
  text-align: left;
  font-size: 18px;
  height: 30px;
}


.vertical-form input[type='submit']
{
  background: #16a085;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 15px;
  font-weight: 400;
  height: 57px;
  letter-spacing: 1.5px;
  outline: 0;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
}
.vertical-form input:hover[type='submit']
{
  background-color: #1abc9c;
  moz-transition: all 0.3s ease;
  o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  webkit-transition: all 0.3s ease;
}

.upload-btn1
{
position: absolute;   left: 40%; transform: translate(-40%, -40%);
}
.p-font{
font-size: 25px!important;
}



.btn-btn-success{
 padding: 15px 25px 15px 25px !important; margin-top: 10%;
}

.upload-btn2
{
position: absolute;   left: 25%; transform: translate(-40%, -40%); padding: 15px 25px 15px 25px !important;
}

.btn-btn2-success{
 padding: 15px 25px 15px 25px !important;
 margin-top: -100%;
 margin-left: 20% !important;
}

.re-upload{
    margin-left: -50%;
}